package com.emr.vo;


import java.util.List;
public class UserVo {
    /**
     * 科室名称字符串
     */
    private String powerDepts;
    /**
     * 菜单集合
     */
    private List<User_Dept_Menu> menuList;

    private List<User> userList;

    public List<User> getUserList() {
        return userList;
    }

    public void setUserList(List<User> userList) {
        this.userList = userList;
    }

    public String getPowerDepts() {
        return powerDepts;
    }

    public void setPowerDepts(String powerDepts) {
        this.powerDepts = powerDepts;
    }

    public List<User_Dept_Menu> getMenuList() {
        return menuList;
    }

    public void setMenuList(List<User_Dept_Menu> menuList) {
        this.menuList = menuList;
    }
}